# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_intranet_stuff', '0006_organization_country_code'),
    ]

    operations = [
        migrations.AddField(
            model_name='tablebook',
            name='gap_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='organization',
            name='country_code',
            field=models.CharField(max_length=3, blank=True, default=''),
        ),
    ]
